/*This is the core style sheet of the TTT site.*/

body {

background-color: #ffffff;

font-family: Arial, Verdana, Helvetica, sans-serif;

font-size: 1em;

margin-top: 1%;

margin-right: 2%;

margin-bottom: 2%;

margin-left: 2%;


}

h1, h2, h3, h4, h5, h6 {

font-family: Times, "Times New Roman", serif;

}

h1 {

font-size: 1.7em;

font-weight: bold;

}

h2 {

font-size: 1.4em;

font-weight: bold;

}

h3 {

font-size: 1.2em;

font-weight: bold;

}

.fieldtext {

font-family: Times;

font-size: 1.0em;

font-weight: bold;

color: #000000;

}


a:link {

color: #0000FF;

text-decoration: none;

}

a:visited {

color: #0000FF;

text-decoration: none;

}

a:hover {

color: #990099;

text-decoration: none;

}

a:active {

color: #FF0000;

text-decoration: none;

}

a.ext:link {

color: #0000FF;

text-decoration: underline;

}

a.ext:visited {

color: #009900;

text-decoration: underline;

}

a.ext:hover {

color: #990099;

text-decoration: underline;

}

a.ext:active {

color: #FF0000;

text-decoration: underline;

}

